html								{ min-height:100%; }
body								{ background:url(../images/bg.jpg) repeat-x left bottom #c7d3d6; min-height:100%; }

#header_wrap						{ width:100%; background:url(../images/header_wrap.jpg) repeat-x center top; background-size:cover; }
#main_wrap							{ width:100%; }
#footer_wrap						{ width:100%; }

#header								{ width:96%; max-width:989px; padding:8px 0 0; margin:0 auto; position:relative; }
#header:after						{ content:"."; display:block; height:0; clear:both; zoom:1; visibility:hidden; }
#main								{ width:96%; max-width:967px; margin:0 auto; }
#footer								{ width:96%; max-width:967px; margin:0 auto; padding:25px 0; }
#footer:after						{ content:"."; display:block; height:0; clear:both; zoom:1; visibility:hidden; }

#logo								{ display:block; float:left; margin:0 0 6px 11px; }
#logo > img							{ display:inline-block; padding:32px 0 0 4px; float:left; }
#logo > img:first-child				{ padding:0; }

/*-- Header Nav --*/
#header > nav > ul					{ list-style:none; margin:0; padding:0; }
#header > nav > ul:after			{ content:"."; display:block; height:0; clear:both; zoom:1; visibility:hidden; }
#header > nav > ul li				{ position:relative; }
#header > nav > ul > li				{ float:left; margin:0; padding:0; }
#header > nav > ul > li > a			{ display:block; font-family: 'Questrial', sans-serif; color:#FFF; text-transform:uppercase; }
#header > nav > ul > li > a.current,
#header > nav > ul > li > a.section { color:#1e3869; }
#header > nav > ul > li > a:hover,
#header > nav > ul > li:hover > a	{ text-decoration:none; background:#0aadbf; 
									-webkit-transition: background .5s ease;
									-moz-transition: background .5s ease;
									-ms-transition: background .5s ease;
									-o-transition: background .5s ease;
									transition: background .5s ease;
									}
#header > nav > ul > li span	{ border-left:1px #99d5dc solid; }
#header > nav > ul > li:first-child span	{ border:none; }									
									
#header > nav						{ position:absolute; top:0; right:11px; 
									background: #0aacbe; /* Old browsers */
									background: -moz-linear-gradient(top,  #0aacbe 0%, #038391 100%); /* FF3.6+ */
									background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0aacbe), color-stop(100%,#038391)); /* Chrome,Safari4+ */
									background: -webkit-linear-gradient(top,  #0aacbe 0%,#038391 100%); /* Chrome10+,Safari5.1+ */
									background: -o-linear-gradient(top,  #0aacbe 0%,#038391 100%); /* Opera 11.10+ */
									background: -ms-linear-gradient(top,  #0aacbe 0%,#038391 100%); /* IE10+ */
									background: linear-gradient(to bottom,  #0aacbe 0%,#038391 100%); /* W3C */
									filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0aacbe', endColorstr='#038391',GradientType=0 ); /* IE6-9 */
									}
#header > nav > ul > li > a			{ padding:10px 0; font-size:14px; line-height:14px; }
#header > nav > ul > li span			{ padding:0 10px; }

#header > nav .dropdown				{ width:170px; background-color:#0aadbe; position:absolute; left:0; z-index:999; border:1px #00616d solid; border-top:1px #1e3869 solid; overflow:hidden; 
									-webkit-box-shadow:  0px 3px 5px 0px rgba(0, 0, 0, .50);
									box-shadow:  0px 3px 5px 0px rgba(0, 0, 0, .50);
									}
#header > nav .dropdown ul			{ list-style:none; margin:0; padding:0; overflow:hidden; }
#header > nav .dropdown li			{ margin:0; padding:0; }
#header > nav .dropdown a			{ display:block; padding:9px; text-align:left; font-family: 'Questrial', sans-serif; color:#FFF; font-size:15px; }
#header > nav .dropdown a:hover		{ text-decoration:none; background-color:#038291; color:#FFF; }

/*-- Main Nav --*/
nav.desktop > ul					{ list-style:none; margin:0; padding:0; }
nav.desktop > ul li				{ position:relative; }
nav.desktop > ul > li				{ float:left; margin:0; padding:0; -webkit-box-shadow: -15px 0 0 -14px #FFF; box-shadow: -15px 0 0 -14px #FFF; }
nav.desktop > ul > li:first-child	{ -webkit-box-shadow:none; box-shadow:none; }
nav.desktop > ul > li > a			{ display:block; font-family: 'Questrial', sans-serif; color:#FFF; text-transform:uppercase; }
nav.desktop > ul > li > a.current,
nav.desktop > ul > li > a.section	{ color:#1e3869; }
nav.desktop > ul > li > a:hover,
nav.desktop > ul > li:hover > a	{ text-decoration:none; background:#0aadbf; 
									-webkit-transition: background .5s ease;
									-moz-transition: background .5s ease;
									-ms-transition: background .5s ease;
									-o-transition: background .5s ease;
									transition: background .5s ease;
									}
									
#nav_wrap							{ width:100%; border-top: 3px #1e3869 solid; border-bottom: 3px #1e3869 solid;
	background: #038290; /* Old browsers */
	background: -moz-linear-gradient(top,  #038290 0%, #0aadbe 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#038290), color-stop(100%,#0aadbe)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #038290 0%,#0aadbe 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #038290 0%,#0aadbe 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #038290 0%,#0aadbe 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #038290 0%,#0aadbe 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#038290', endColorstr='#0aadbe',GradientType=0 ); /* IE6-9 */ }
#nav_wrap *							{ font-family: 'Questrial', sans-serif; }
#nav_wrap > nav						{ width:96%; display:block; max-width:989px; margin:0 auto; }
nav.desktop > ul					{ clear:both; }
nav.desktop > ul:after				{ content:"."; display:block; height:0; clear:both; zoom:1; visibility:hidden; }
nav.desktop > ul > li > a			{ height:46px; font-size:16px; line-height:46px; text-align:center; }

nav.desktop .dropdown				{ width:170px; background-color:#0aadbe; position:absolute; left:0; z-index:999; border:1px #00616d solid;border-top:3px #1e3869 solid; overflow:hidden;  list-style:none; margin:0; padding:0; overflow:hidden;
									-webkit-box-shadow:  0px 3px 5px 0px rgba(0, 0, 0, .50);
									box-shadow:  0px 3px 5px 0px rgba(0, 0, 0, .50); }
nav.desktop .dropdown li			{ margin:0; padding:0; }
nav.desktop .dropdown a				{ display:block; padding:9px; text-align:left; font-family: 'Questrial', sans-serif; color:#FFF; font-size:15px; }
nav.desktop .dropdown a:hover		{ text-decoration:none; background-color:#038291; color:#FFF; }

#banner								{ padding:0 3px 3px; background:#FFF; }
#banner > img						{ display:block; max-width:100%; }

#callouts							{ display:block; list-style:none; margin:0 -28px; padding:0; }
#callouts:after						{ content:"."; display:block; height:0; clear:both; zoom:1; visibility:hidden; }
#callouts > li						{ display:block; float:left; width:32.8%; margin:0 0 0 .8%; position:relative; padding:0; }
#callouts > li:first-child			{ margin-left:0; }
#callouts > li:before				{ display:block; content:''; position:absolute; bottom:0px; left:15%; right:15%; height:10px; border-radius: 65px/5px; box-shadow:0 0 15px 0 #000; z-index:1; }
#callouts > li > a					{ display:block; position:relative; z-index:10; height:85px; text-align:center; padding:0 10px; box-sizing:border-box; 
	background: #134574; /* Old browsers */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzEzNDU3NCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxODNhNTkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #134574 0%, #183a59 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#134574), color-stop(100%,#183a59)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #134574 0%,#183a59 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #134574 0%,#183a59 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #134574 0%,#183a59 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #134574 0%,#183a59 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#134574', endColorstr='#183a59',GradientType=0 ); /* IE6-8 */}
#callouts > li > a > span			{ text-transform:uppercase; background:url(/themes/mysite/images/callouts.png) left center no-repeat; color:#FFF; font-family: 'Questrial', sans-serif; font-size:20px; text-align:left; display:inline-block; padding:12px 0 12px 45px; }
#callouts > #callout2 > a > span	{ padding-top:0; padding-bottom:0; max-width:210px; }
#callouts > li > a:hover			{ text-decoration:none; 
	background: #038290; /* Old browsers */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAzODI5MCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwYWFjYmUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #038290 0%, #0aacbe 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#038290), color-stop(100%,#0aacbe)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #038290 0%,#0aacbe 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #038290 0%,#0aacbe 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #038290 0%,#0aacbe 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #038290 0%,#0aacbe 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#038290', endColorstr='#0aacbe',GradientType=0 ); /* IE6-8 */}
#callout1:after					{ display:block; position:absolute; bottom:-29px; left:0; height:0; width:0; content:''; border-top:14px solid #0c4260; border-right:14px solid #0c4260; border-bottom:14px solid transparent; border-left:14px solid transparent; }
#callout3:after					{ display:block; position:absolute; bottom:-29px; right:0; height:0; width:0; content:''; border-top:14px solid #0c4260; border-left:14px solid #0c4260; border-bottom:14px solid transparent; border-right:14px solid transparent; }

#page_type							{ background:#FFF; padding:18px; }
#page_type:after					{ content:"."; display:block; height:0; clear:both; zoom:1; visibility:hidden; }
#page_type.home						{ padding:0; background:#C2CAD7; }
#page_type.internal					{ min-height:420px; }

#home_cols							{ }
#home_cols:after					{ content:"."; display:block; height:0; clear:both; zoom:1; visibility:hidden; }
.home_col							{ float:left; padding:25px 18px 18px; margin:0; box-sizing:border-box; }
#home_col1							{ width:25.1%; background:#F0F4F5; }
#home_col2							{ width:49.5%; background:url(../images/home_cols.png) center center no-repeat; background-size:100% 100%; }
#home_col3							{ width:25.4%; background:url(../images/home_cols.png) center center no-repeat; background-size:100% 100%; }
.col_title							{ font-size:19px !important; line-height:21px !important; padding-bottom:15px !important; background:url(../images/col_title.png) center bottom no-repeat; background-size:100% 1px; }
#home_col2 .col_title				{ background:url(../images/col_title_full.png) center bottom no-repeat; background-size: 100% 1px; }
.btn_learn_more						{ width:90px; height:18px; text-indent:-99999px; overflow:hidden; display:block; background:url(../images/btn_learn_more.png) no-repeat center top; }
.btn_learn_more:hover				{ background-position:center -18px; }

#photo_footer						{ clear:both; background:#FFF; padding:2%; list-style:none; margin:0; display:block; box-sizing:border-box; }
#photo_footer:after					{ content:"."; display:block; height:0; clear:both; zoom:1; visibility:hidden; }
#photo_footer li					{ float:left; margin:0 0 0 2%; width:23.5%; }
#photo_footer li:first-child		{ margin:0; }
#photo_footer img					{ width:100%; display:block; border:2px #204563 solid; }

.footer_nav							{ list-style:none; margin:0 0 0 15px; padding:0 0 0 9px; border-left:1px #81a5b9 solid; float:left; }
.footer_nav:first-child				{ margin:0; }
.footer_nav li						{ margin:0; padding:0; font-size:11px; line-height:17px; }
.footer_nav a						{ font-family: 'Scada', sans-serif; color:#10283f; font-size:11px; line-height:17px; text-transform:uppercase; }
.footer_nav a:hover,
.footer_nav a.current,
.footer_nav a.section				{ text-decoration:none; color:#456788; }

#copyright							{ float:right; font-family:Verdana, Geneva, sans-serif; font-size:11px; line-height:14px; margin:60px 0 0; padding:0; color:#6f8ba1; }
#copyright a						{ color:#6f8ba1; }